// DWBS ------------------------------------------------------------------ DWBS
//
// PLATFORM		: ALL
// PRODUCT		: BIT_DEMON
// VISIBILITY	: PUBLIC
//
// DWBS ------------------------------------------------------------------ DWBS

#include <bdLobby/bdStats/bdStartArbitratedSessionResult.h>

bdStartArbitratedSessionResult::bdStartArbitratedSessionResult() 
: m_nonce(0)
{
}

bdStartArbitratedSessionResult::~bdStartArbitratedSessionResult()
{
}

bdBool bdStartArbitratedSessionResult::handleResult(const bdUInt, bdBitBufferRef buffer)
{
	const bdBool ok = buffer->readUInt64(m_nonce);
	return ok;
}
